@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, hr, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin:0;padding:0;border:0;font-size:100%; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:'';content: none; }
table { border-collapse:collapse;border-spacing:0; }
/* =========================================================================================== */
/* GENERAL CLASSES */
/* =========================================================================================== */
@font-face {
    font-family: 'kameronbold';
    src: url('kameron-bold-webfont.eot');
    src: url('kameron-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('kameron-bold-webfont.woff') format('woff'),
 		 url('kameron-bold-webfont.svg#kameronbold') format('svg'),
        url('kameron-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'kameronregular';
    src: url('kameron-regular-webfont.eot');
    src: url('kameron-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('kameron-regular-webfont.woff') format('woff'),
		 url('kameron-regular-webfont.svg#kameronregular') format('svg'),
         url('kameron-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */
}
body {
	background: #fff;
	font: normal 18px/23px 'kameronregular', Arial, sans-serif;
	color: #555;
}
h1 {
	font: normal 24px/28px 'kameronbold', Arial, sans-serif;
	text-transform: uppercase;
	color: #55632d;
	margin: 0 0 8px 0;
}
h1 img {
	vertical-align: text-bottom;
}
.styleH1 {
	font: normal 24px/28px 'kameronbold', Arial, sans-serif;
	color: #55632d;
	margin: 0 0 8px 0;
	text-decoration: none !important;
}
a.styleH1:hover {
	text-decoration: none !important;
	border-bottom: none !important;
	color: #707070 !important;
}
h2 {
	font: normal 22px/26px 'kameronbold', Arial, sans-serif;
	text-transform: uppercase;
	color: #798772;
	margin: 0 0 8px 0;
}
h2.dark_grey a {
	text-decoration: none !important;
}
h3 {

}
h4 {
	font: normal 21px/25px 'kameronbold', Arial, sans-serif;
	color: #798772;
	margin: 0 0 8px 0;
}
h4 span {
	font: normal 18px/25px 'kameronbold', Arial, sans-serif;
}
h5 {
	font: normal 20px/22px 'kameronbold', Arial, sans-serif;
	color: #8aa37b;
	margin: 0 0 4px 0;
}
h6 {

}
p {
	margin: 0 0 18px 0;
}
hr {
	background-color: #999;
	border: none;
	height: 1px;
	margin: 0 0 18px 0;
}
a {
	color: #707070;
}
a img {
	border: none;
}
ul, ol {
	padding: 0 0 0 15px;
	margin: 0 0 18px 0;
}
li {
	margin: 0 0 6px 0;
}
sup {
	font-size: 0.7em;
	line-height: 0.7em;
	margin-left: 2px;
}
div {
	position: relative;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
.clear {
  clear: both;
  float: none !important;
}
.top_td td {
	vertical-align: top;
}
.bottom_td td {
	vertical-align: bottom;
}
.no_mobi, .for_print {
	display: none;
}
.for_mobi {
	display: block !important;
}
.map_no_marge_bottom p {
	margin-bottom: 3px;
}
/* =========================================================================================== */
/* FONT STYLES  */
/* =========================================================================================== */
.bold {
	font-weight: bold !important;
}
.normal {
	font-weight: normal !important;
}
.italic {
	font-style: italic !important;
}
.text_uppercase {
	text-transform: uppercase;
}
.text_right {
	text-align: right;
}
.text_center {
	text-align: center;
}
.text_justify {
	text-align: justify;
}
.fs12 {
	font-size: 14px;
	line-height: 20px;
}
.images/ {
	text-align: left !important;
}
.mobi_click_map {
	text-align: center !important;
}
.medium_grey {
	font: normal 26px/28px 'kameronregular', Arial, sans-serif;
	background: #707070;
	color: #fff;
	padding: 5px 6px 3px 6px;
}
.medium_grey span {
	font: normal 26px/29px 'kameronbold', Arial, sans-serif;
}
.huge_grey {
	font: normal 28px/32px 'kameronregular', Arial, sans-serif;
	color: #707070;
}
.huge_grey span {
	font: normal 24px/32px 'kameronbold', Arial, sans-serif;
}
.fs14 {
	font-size: 13px;
	line-height: 15px;
}
.fs16 {
	font-size: 16px;
	line-height: 19px;
}
.colors_mobi {
	display: block !important;
}
/* =========================================================================================== */
/* FRAME SITE */
/* =========================================================================================== */
.wrapper {
	width: 92%;
	padding: 0 4%;
}
.width_10p {
	width: 9.99%;
	float: left;
}
.width_20p {
	width: 19.99%;
	float: left;
}
.width_25p {
	width: 24.99%;
	float: left;
}
.width_33p {
	width: 33.33%;
	float: left;
}
.width_50p, .width_66p, .width_75p, .width_90p, .width_100p, .width_320, .width_380, .width_260, .width_45p, .width_580, .width_480 {
	width: 100%;
	float: none !important;
}
.maxWidth_100p img, .maxWidth_100p iframe {
	max-width: 100%;
	height: auto;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.width_320 img, .width_380 img, .width_260 img, .width_480 img {
	max-width: 100%;
	float: none;
}
.width_220 {
	width: 100%;
	clear: both;
	padding-bottom: 20px;
	margin-bottom: 40px;
	float: none !important;
	border-bottom: solid 1px #999;
}
.no_float {
	float: none !important;
}
.margB_0 {
	margin-bottom: 0;
}
.margB_3 {
	margin-bottom: 3px;
}
.margB_8 {
	margin-bottom: 8px;
}
.margB_30 {
	margin-bottom: 30px;
}
.margB_45 {
	margin-bottom: 45px;
}
.margR_0 {
	margin-right: 0px !important;
}
.border_grey {
	border: solid 1px #999;
}
.vertAl_mid {
	vertical-align: top;
	margin: 0 5px 0 0;
}

/* =========================================================================================== */
/* HEADER */
/* =========================================================================================== */
#scrollTop {
	display: block;
	width: 60%;
	margin: 0 20%;
	padding: 8px 0;
	border: 2px solid #bbb;
	background: #000;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border-radius: 4px;
	position: fixed;
	top: 10px;
	left: 0;
	display: none;
	opacity: 0.8;
	filter: alpha(opacity=80);
	z-index: 99;
}
/* =========================================================================================== */
/* MENU */
/* =========================================================================================== */
#main_menu {
	display: block;
	list-style: none;
	margin: 0 0 25px 0;
	padding: 0;
	background-color: #aaaaaa;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #999 /*{a-bup-background-start}*/), to( #f5f5f5 /*{a-bup-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #aaaaaa /*{a-bup-background-start}*/, #f5f5f5 /*{a-bup-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #aaaaaa /*{a-bup-background-start}*/, #f5f5f5 /*{a-bup-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #aaaaaa /*{a-bup-background-start}*/, #f5f5f5 /*{a-bup-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #aaaaaa /*{a-bup-background-start}*/, #f5f5f5 /*{a-bup-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #aaaaaa /*{a-bup-background-start}*/, #f5f5f5 /*{a-bup-background-end}*/);
	border-bottom: solid 1px #444;
}
#main_menu li {
	display: block;
	margin: 0;
}
#main_menu li a {
	display: block;
	font: normal 23px/25px 'kameronbold', Arial, sans-serif;
	color: #444;
	padding: 12px 0 8px 0;
	text-decoration: none;
	text-align: center;
	border-top: solid 1px #444;
}
/* =========================================================================================== */
/* ACCORDION */
/* =========================================================================================== */
/* DOCUMENT: style/format.css / DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive / EMAIL: ryan@gozipline.com / PHONE: 509-321-2849
DATE: 2/26/2009 / DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
=========================================================================================== */
#accordion_wrapper {
    width: 100%;
    clear: both;
}
.accordionButton {  
    float: left;
    _float: none;  /* Float works in all browsers but IE6 */
	font: normal 23px/25px 'kameronbold', Arial, sans-serif;
	color: #444;
	padding: 12px 0 8px 0;
	text-decoration: none;
	text-align: center;
	border-top: solid 1px #444;
	display: block;
	width: 100%;
    cursor: pointer;
}
.accordionContent { 
	width: 100%;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	background: #fff;
}
.small_menu {  
	font: normal 17px/19px 'kameronbold', Arial, sans-serif !important;;
	padding: 12px 0 8px 0 !important;
}
/* =========================================================================================== */
/* CONTENT */
/* =========================================================================================== */
/* =========================================================================================== */
/* GOOGLE MAPS */
/* =========================================================================================== */
.map_wrapper {
	width: 100%;
	height: 250px;
	margin-bottom: 10px;
	z-index: 10;
}
.map_wrapper iframe{
	width: 100%;
	height: 250px;
}
.map_mask {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #999;
	/* IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.2)";
	/* IE 5-7 */ filter: alpha(opacity=0.2);
	/* Netscape */ -moz-opacity: 0.2;
	/* Safari 1.x */ -khtml-opacity: 0.2;
	/* Good browsers */ opacity: 0.2;
	z-index: 40;
}
.lock_on, .lock_off {
	position: absolute;
	right: 10px;
	top: 40px;
	display: block;
	width: 50px;
	height: 50px;
	background: url(../images/lock_on.png) 0 0 no-repeat;
	-moz-background-size: 50px 50px;
	-o-background-size: 50px 50px;
	-webkit-background-size: 50px 50px;
	background-size: 50px 50px;
	z-index: 68;
}
.lock_off {
	background: url(../images/lock_off.png) 0 0 no-repeat;
	-moz-background-size: 50px 50px;
	-o-background-size: 50px 50px;
	-webkit-background-size: 50px 50px;
	background-size: 50px 50px;
}
.beds {
	display: block;
	float: left;
	width: 60px;
	height: 18px;
	padding-top: 34px;
	margin: 0 7px 0 0;
	font: normal 15px/17px 'kameronbold', Arial, sans-serif;
	color: #000;
	text-align: center;
	background: url(../images/bed_icon.png) center 0 no-repeat;
}
.places {
	display: block;
	float: left;
	width: 20px;
	height: 18px;
	padding-top: 34px;
	margin: 0 15px 0 0;
	font: normal 15px/17px 'kameronbold', Arial, sans-serif;
	color: #000;
	text-align: center;
	background: url(../images/places_icon.png) center 0 no-repeat;
}
.weight {
	display: block;
	float: left;
	width: 56px;
	height: 18px;
	padding-top: 34px;
	margin: 0 15px 0 0;
	font: normal 15px/17px 'kameronbold', Arial, sans-serif;
	color: #000;
	text-align: center;
	background: url(../images/weight.png) center 0 no-repeat;
}
.small_list {
	font: normal 14px/17px 'kameronregular', Arial, sans-serif;
	list-style: url(../images/list_img.png);
	list-style-position:  2px 0;
	margin-top: 30px;
	clear: both;
}
.brevet_box {
	display: block;
	width: 220px;
	text-align: center;
	padding: 10px 0 8px 0; 
	font: normal 15px/18px 'kameronbold', Arial, sans-serif;
	color: #707070;
	margin-bottom: 10px;
	background-color: #e6e6e6;
	border: solid 1px #ccc;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#e6e6e6', GradientType=0);
	background-repeat: repeat-x;
}
.roof_title {
	display: block;
	float: none;
	padding: 4px 0 14px 0;
	font: normal 20px/20px 'kameronregular', Arial, sans-serif;
	color: #707070;
}
.roof_type {
	display: block;
	float: none;
	width: 103px;
	height: 64px;
	margin: 0 0 40px 0;
	font: normal 13px/16px 'kameronregular', Arial, sans-serif;
	color: #707070;
	text-align: center;
}
.roof_wrapper {
	display: block;
	width: 103px;
	height: 13px;
	padding: 42px 0 0 0;
	font: normal 13px/16px 'kameronregular', Arial, sans-serif;
	color: #222;
	text-align: center;
	clear: both;
}
.roofFixe {
	background: url(../images/btn_roof-fixe.png) 0 0 no-repeat;
}
.roofFull {
	background: url(../images/btn_roof-pleinehauteur.png) 0 0 no-repeat;
}
.roofBas {
	background: url(../images/btn_roof-profilbas.png) 0 0 no-repeat;
}
.roofTops {
	background: url(../images/btn_roof-tops.png) 0 0 no-repeat;
}
.roofUltraM {
	background: url(../images/btn_roof-ultramince.png) 0 0 no-repeat;
}


/* =========================================================================================== */
/* FOOTER */
/* =========================================================================================== */
.footer {
	background: #d7d7d7;
	padding: 25px 4% 5px 4%;
	font: normal 18px/26px 'kameronregular', Arial, sans-serif;
}
.footer a {
	color: #555;
	text-decoration: none !important;
}
.btn_site {
	display: block;
	width: 100%;
	padding: 6px 0 5px 0;
	color: #e5e5e5 !important;
	background: #656565;
}
.signature {
	font: normal 15px/19px 'kameronregular', Arial, sans-serif;
	text-align: center;
}
/* =========================================================================================== */
/* FORM ELEMENTS */
/* =========================================================================================== */
form * {
    outline: none;
}
/* FRAME ================================================= */
.field_wrapper:before, .field_wrapper:after {
	content: "";
	display: table;
}
.field_wrapper:after {
	clear: both;
}
.field_wrapper {
	zoom: 1;
	width: 100%;
	padding-bottom: 8px;
}
.label_wrapper {
	width: 100%;
	float: none;
	padding: 5px 0 3px 0;
	text-align: left;
}
.label_wrapper span {
	color: #C00;
	font-weight: bold;
}
.input_wrapper {
	width: 100%;
	float: none;
}
/* FORM ERROR ================================================= */
label.error {
	color: #C00;
	font-size: 12px;
}
select.error, input.error, textarea.error {
	border: solid 1px #C00 !important;
}
/* CHECKBOX = RADIO ================================================= */
.has-js .label_check, .has-js .label_radio {
	display: inline-block;
	cursor: pointer;
	line-height: 28px;
	padding: 0 0 10px 34px;
	margin: 0 16px 0 0;
}
.has-js .label_check {
	background: url(../images/checkOFF2X.png) 0 0 no-repeat;
	-webkit-background-size: 28px 28px;
	-moz-background-size: 28px 28px;
	-o-background-size: 28px 28px;
	background-size: 28px 28px;
}
.has-js label.c_on {
	background: url(../images/checkON2X.png) 0 0 no-repeat;
	-webkit-background-size: 28px 28px;
	-moz-background-size: 28px 28px;
	-o-background-size: 28px 28px;
	background-size: 28px 28px;
}
.has-js .label_radio {
	background: url(../images/radioOFF2X.png) 0 0 no-repeat;
	-webkit-background-size: 28px 28px;
	-moz-background-size: 28px 28px;
	-o-background-size: 28px 28px;
	background-size: 28px 28px;
}
.has-js label.r_on {
	background: url(../images/radioON2X.png) 0 0 no-repeat;
	-webkit-background-size: 28px 28px;
	-moz-background-size: 28px 28px;
	-o-background-size: 28px 28px;
	background-size: 28px 28px;
} 
.has-js .label_check input, .has-js .label_radio input {
	position: absolute;
	left: -9999px;
}
/* TEXT AREA ================================================= */
textarea {
	font-family: Arial, sans-serif;
    resize: none;
}
.animated {
	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	transition: height 0.2s;
    max-height: 200px;
}
/* FORM WHITE ======================================================= */
textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	font: normal 18px/23px Arial, sans-serif;
	width: 98%;
	border: 1px solid #cccccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 4px 1%;
	webkit-box-shadow: inset 0 4px 12px #e9e9e9;
	-moz-box-shadow: inset 0 4px 12px #e9e9e9;
	box-shadow: inset 0 4px 12px #e9e9e9;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
}
.smaller_input {
	width: 90% !important;
}
textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
	border-color: #999999;
	-webkit-box-shadow: inset 0 1px 1px #e9e9e9, 0 0 6px #c0c0c0;
	-moz-box-shadow: inset 0 1px 1px #e9e9e9, 0 0 6px #c0c0c0;
	box-shadow: inset 0 1px 1px #e9e9e9, 0 0 6px #c0c0c0;
}
select optgroup {
	background: #f4f4f4;
}
select option {
	background: #fff;
}
select {
	width: 100%;
	text-indent: 6px;
	padding: 4px 1%;
	color: #222 !important;
}
.form_button {
	display: block;
	width: 100%;
	font: normal 22px/24px Arial, sans-serif;
	color: #666;
	border: 1px solid #d3d3d3;
	display: inline-block;
	*border: 0;
	*display: inline;/* IE7 inline-block hack */
	*zoom: 1;/* IE7 inline-block hack */
	padding: 8px 0;
	text-shadow: 0 1px 1px #cccccc;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-color: #e6e6e6;
	background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#e6e6e6', GradientType=0);
	background-repeat: repeat-x;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*zoom: 1;
	-webkit-box-shadow: inset 0 2px 3px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 3px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 3px rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.form_button:hover {
	color: #000;
	border: 1px solid #b1b1b1;
	*border: 0;
	background-color: #d0d0d0;
	background-image: -moz-linear-gradient(top, #ffffff, #d0d0d0);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#d0d0d0));
	background-image: -webkit-linear-gradient(top, #ffffff, #d0d0d0);
	background-image: -o-linear-gradient(top, #ffffff, #d0d0d0);
	background-image: linear-gradient(to bottom, #ffffff, #d0d0d0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d0d0d0', GradientType=0);
}
/* BLACK FORM ======================================================= */
.blackForm {
    background: #000;
	color: #999;
}
.blackForm textarea,
.blackForm select,
.blackForm input[type="text"],
.blackForm input[type="password"],
.blackForm input[type="datetime"],
.blackForm input[type="datetime-local"],
.blackForm input[type="date"],
.blackForm input[type="month"],
.blackForm input[type="time"],
.blackForm input[type="week"],
.blackForm input[type="number"],
.blackForm input[type="email"],
.blackForm input[type="url"],
.blackForm input[type="search"],
.blackForm input[type="tel"],
.blackForm input[type="color"] {
	border: 1px solid #444;
	color: #999;
	background-color: #151515;
	-webkit-box-shadow: inset 0 1px 6px #000, 0 0 1px #222;
	-moz-box-shadow: inset 0 1px 6px #000, 0 0 1px #222;
	box-shadow: inset 0 1px 6px #000, 0 0 1px #222;
}
.blackForm select optgroup {
	background: #000;
}
.blackForm select option {
	background: #151515;
}
.blackForm textarea:focus,
.blackForm select:focus,
.blackForm input[type="text"]:focus,
.blackForm input[type="password"]:focus,
.blackForm input[type="datetime"]:focus,
.blackForm input[type="datetime-local"]:focus,
.blackForm input[type="date"]:focus,
.blackForm input[type="month"]:focus,
.blackForm input[type="time"]:focus,
.blackForm input[type="week"]:focus,
.blackForm input[type="number"]:focus,
.blackForm input[type="email"]:focus,
.blackForm input[type="url"]:focus,
.blackForm input[type="search"]:focus,
.blackForm input[type="tel"]:focus,
.blackForm input[type="color"]:focus {
	border-color: #666;
	color: #ccc;
	-webkit-box-shadow: inset 0 1px 4px #444, 0 0 1px #000;
	-moz-box-shadow: inset 0 1px 4px #444, 0 0 1px #000;
	box-shadow: inset 0 1px 4px #444, 0 0 1px #000;
}
.blackForm .form_button {
	font: normal 14px/20px Arial, sans-serif;
	color: #ccc;
	border: 1px solid #333;
	*border: 0;
	text-shadow: 0 1px 1px #000;
	background-color: #111111;
	background-image: -moz-linear-gradient(top, #666666, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666666), to(#111111));
	background-image: -webkit-linear-gradient(top, #666666, #111111);
	background-image: -o-linear-gradient(top, #666666, #111111);
	background-image: linear-gradient(to bottom, #666666, #111111);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#111111', GradientType=0);
	background-repeat: repeat-x;
	-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.blackForm .form_button:hover {
	color: #fff;
	border: 1px solid #555;
	*border: 0;
	background-color: #333333;
	background-image: -moz-linear-gradient(top, #666666, #333333);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#666666), to(#333333));
	background-image: -webkit-linear-gradient(top, #666666, #333333);
	background-image: -o-linear-gradient(top, #666666, #333333);
	background-image: linear-gradient(to bottom, #666666, #333333);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#666666', endColorstr='#333333', GradientType=0);
}